
/* ****************** 3칸 레이아웃  ****************** */

.layoutwrap_165998_ {clear:both; 
background:#ffef37; height:45px; padding:10px 0; }
.layout_165998_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_165998_ > div {}
.layout_165998_ > div:after {content:''; display:block; clear:both;}
.layout_165998_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_165998_ > div > .container_1 {width:25%; padding:0.5% 0 0 1%; margin:0.8% 1.12%; background:#fff;  height:35px; }
.layout_165998_ > div > .container_2 {width:25%; padding:0;  margin:0.8% 1.12%; background:#fff;  height:35px;  }
.layout_165998_ > div > .container_3 {width:40%;}

@media (max-width:1000px){
	.layout_165998_ > div > .container_1 { width:50%; }
	.layout_165998_ > div > .container_2 { width:50%; }
	.layout_165998_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_165998_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_166002_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166002_ * {box-sizing:border-box;}
.img_166002_ a {display:block; text-decoration:none;}
.img_166002_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_166000_ a  {
	display:inline-block; margin:0; padding:0;
border:1px solid #00ac14; border-radius:0px; background:#00ac14;  box-sizing:border-box;
	font-size:12px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_166000_ a:hover { background:#ff7200; color:#fff; font-weight:bold; border:1px solid #ff7200; }
.button_166000_.style_line a {background:transparent; color:#000000;}
.button_166000_.space_normal a {padding:.6em 1.2em;}
.button_166000_.space_wide a {padding:.6em 2em;}
.button_166000_.space_full a {display:block; width:100%; padding:0.8em 1.2em; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_166001_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166001_ > div:after {content:''; display:block; clear:both;}
.layout_166001_ > div > [class^=container_] {float:left; position:relative; width:90%; margin:5%; padding:3%;
 box-sizing:border-box; background:#fff; }

@media \0screen{
	.layout_166001_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_166200_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166200_ * {box-sizing:border-box;}
.img_166200_ a {display:block; text-decoration:none;}
.img_166200_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_166003_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166003_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_166004_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166004_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼  ****************** */

.button_166006_ a  {
	display:inline-block; margin:0; padding:0;
border:1px solid #00ac14; border-radius:0px; background:#00ac14; 
 box-sizing:border-box;
	font-size:12px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_166006_ a:hover { background:#ff7200; color:#fff; font-weight:bold; border:1px solid #ff7200; }
.button_166006_.style_line a {background:transparent; color:#000000; padding:.6em 2em;}
.button_166006_.space_normal a {padding:.6em 1.2em;}
.button_166006_.space_wide a {padding:.6em 2em;}
.button_166006_.space_full a {display:block; width:100%; padding:1.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_172571_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_172571_ > div:after {content:''; display:block; clear:both;}
.layout_172571_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_172571_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_172575_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_172575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172575_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__172576_ {max-width: 1100px; margin:0 auto;}
.pm-banner_slide_basic__172576_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__172576_ a img {border:none;}
.pm-banner_slide_basic__172576_ .owl-item {}
.pm-banner_slide_basic__172576_ .item {position:relative;}

.pm-banner_slide_basic__172576_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__172576_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__172576_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__172576_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__172576_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__172576_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__172576_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__172576_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__172576_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__172576_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__172576_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__172576_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__172576_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__172576_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__172572_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_basic__172572_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__172572_ a img {border:none;}
.pm-banner_slide_basic__172572_ .owl-item {}
.pm-banner_slide_basic__172572_ .item {position:relative;}

.pm-banner_slide_basic__172572_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__172572_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__172572_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__172572_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__172572_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__172572_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__172572_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__172572_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__172572_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__172572_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__172572_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__172572_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__172572_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__172572_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_172573_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_172573_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172573_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 객실 바로가기  ****************** */

.empty_1633712_ { clear:both; margin:0; padding:0; }
.empty_1633712_ ul { margin:0; padding:0; 100%;  text-align:center; 
}
.empty_1633712_ ul li { margin-left:1%; padding:0; float:left; list-style:none; width:32%; }
.empty_1633712_ ul li a { display:block; width:100%; height:40px; background:#99e32e;
line-height:40px; text-decoration:none; /* border:1px solid #dedede;*/ text-align:center; 
font-size:12px; font-spacing:-.5px; font-weight:bold;}
.empty_1633712_ ul li a:hover { background:#00a3d2; color:#fff; }
.empty_li_16337122_ { margin-top:5px; }

